Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 06:41:15 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I ordered a formal shirt from splash worth aed 99 and  other charges are like ground shipping aed 10 and delivery  charges are also aed 10.But the size of the shirt is too big so I return the shirt yesterday and you send me the voucher 18888830641235166200 .Now today when I was trying to shop again and I am using this voucher but it's not working you send me message today that I used 99 aed of this voucher but how its possible because I didn't use it . So please,I request you refund my money https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5796840